import request from '@/utils/request'

// 列表
export function getList(params) {
  return request({
    url: '/money/get_payment_list',
    method: 'get',
    params
  })
}

// 导出
export function toExport(params) {
  return request({
    url: '/money/export_payment_list',
    method: 'get',
    params
  })
}
